*{margin:0;padding:0;border:0;outline:0;text-decoration:none;font-size:100%;background:transparent;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
html, body{width:100%;height:100%;line-height:1;}
ul{list-style:inside;}
table, td{border-collapse:collapse;}

.abs{position:absolute;}
.rlv{position:relative;}
.clr{clear:both;}
.w100{width:100%;}
.fright{float:right;}
.fleft{float:left;}
.hdn{display:none;}
.vm{vertical-align:middle;}
.tc{text-align:center;}
._usrLink{border-bottom-style:dotted;border-bottom-width:1px;}
._usrLink:hover{border-bottom-style:solid;}

img.iW{max-width:100%;width:auto;height:auto;vertical-align:middle;}
img.iH{max-height:100%;height:auto;width:auto;vertical-align:middle;}

.FixedLayout, .header{max-width:767px;min-width:220px;width:100%;}
.FixedLayout{margin:0 auto; padding:0;position:relative;}

/*
ul.header{display:table;width:100%;padding:0;margin:0;list-style:none;}
ul.header>li{display:table-cell;vertical-align:middle;}
*/
ul.header{display:-ms-flexbox;display:-webkit-flex;display:flex;width:100%;padding:0.5em 0;margin:0;list-style:none;
    -webkit-flex-direction:row;-ms-flex-direction:row;flex-direction:row;
    -webkit-flex-wrap:nowrap;-ms-flex-wrap:nowrap;flex-wrap:nowrap;
		-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between;
    -webkit-align-content:center;-ms-flex-line-pack:center;align-content:center;
    -webkit-align-items:center;-ms-flex-align:center;align-items:center;
}
ul.header>li:not(.logo):not(:first-of-type):not(:last-of-type){padding-left:0.375em;padding-right:0.375em;}
ul.header>li>a{display:inline-block;}
ul.header>li.main-menu{padding:0 0.375em 0 1em;position:relative;z-index:1000;}
ul.header>li.shopping-cart{padding:0 1em 0 0.375em;text-align:right;}
ul.header>li.logo{text-align:center;padding-left:0.75em;padding-right:0.75em;}
ul.header>li.logo img{max-width:100%;}
ul.header>li.logo img{height:2em;}
/*
ul.header:not(.test)>li.main-menu a.main-menu-button:before{font-family:FontAwesome;font-size:350%;content:"\f0c9";font-weight:normal;}
*/
ul.header>li.main-menu a.main-menu-button{border-width:1px;border-style:solid;border-radius:0.25em;padding:0.375em 0.5em;}
ul.header>li.main-menu a.main-menu-button:before{content:"";background-size:80% 80%;display:inline-block;width:1.5em;height:1.5em;vertical-align:middle;background:no-repeat center center;}
ul.header>li.main-menu a.main-menu-button:before{background-image:url("data:image/svg+xml,%3csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3e%3cpath stroke='rgba(0, 0, 0, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");}

/*
ul.header:not(.test)>li.shopping-cart>a:before{font-family:FontAwesome;font-size:350%;content:"\f07a";font-weight:normal;}
ul.header:not(.test)>li.shopping-cart>a #sCartPCnt{left:0;line-height:1;position:absolute;top:1em;left:0.5em;right:0;text-align:center;}
*/
ul.header>li.shopping-cart>a{position:relative;}
ul.header>li.shopping-cart>a #sCartPCnt{display:inline-block;font-size:0.75em;width:1.375em;line-height:1.375em;position:absolute;top:-0.375em;right:-0.375em;text-align:center;border-radius:50%;}
ul.header>li.shopping-cart>a{border-width:1px;border-style:solid;border-radius:0.25em;padding:0.375em 0.5em;}
ul.header>li.shopping-cart>a:before{content:"";background-size:cover;display:inline-block;width:1.5em;height:1.5em;vertical-align:middle;background:no-repeat center center;}
ul.header>li.shopping-cart>a:before{background-image:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 28 24.75'%3E%3Ccircle cx='10.16' cy='22.33' r='2.42' fill='%23111'/%3E%3Ccircle cx='21.61' cy='22.33' r='2.42' fill='%23111'/%3E%3Cpath d='M27.85,6.35A.78.78,0,0,0,27.23,6H7.93a.78.78,0,0,1-.69-.43L4.85.67A1.17,1.17,0,0,0,3.78,0H.61A.6.6,0,0,0,0,.6v.78A.6.6,0,0,0,.61,2H2.88a.35.35,0,0,1,.34.27L7,16.68A3.15,3.15,0,0,0,10.07,19H21.91a3.16,3.16,0,0,0,3-2.21L28,7A.83.83,0,0,0,27.85,6.35Zm-5.11,9.82a.89.89,0,0,1-.85.62H10.06a.88.88,0,0,1-.85-.66L7.33,9a.52.52,0,0,1,.1-.48.54.54,0,0,1,.44-.22H24.43A.56.56,0,0,1,25,9Z' fill='%23111'/%3E%3C/svg%3E");}

ul.header>li#header-phones{position:relative;}
ul.header>li#header-phones span.icon{display:inline-block;border-width:1px;border-style:solid;border-radius:0.25em;padding:0.375em 0.5em;}
ul.header>li#header-phones span.icon:before{content:"";background-size:cover;display:inline-block;width:1.5em;height:1.5em;vertical-align:middle;background:no-repeat center center;}
ul.header>li#header-phones span.icon:before{background-image:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 21.5 21.45'%3E%3Cpath d='M21,17,17.7,13.64a1.72,1.72,0,0,0-2.44,0l-1.68,1.68c-.1-.07-.21-.12-.33-.19a16.74,16.74,0,0,1-4-2.91,16.68,16.68,0,0,1-2.91-4c-.07-.1-.12-.22-.19-.31L7.25,6.8l.56-.56a1.72,1.72,0,0,0,0-2.44L4.54.48A1.72,1.72,0,0,0,2.1.53l-.94.94,0,0A5.13,5.13,0,0,0,.41,2.84,5.67,5.67,0,0,0,.07,4.22c-.44,3.64,1.23,7,5.73,11.47,6.23,6.23,11.25,5.77,11.47,5.73a5.67,5.67,0,0,0,1.39-.35A5.44,5.44,0,0,0,20,20.3l0,0,.95-.94A1.73,1.73,0,0,0,21,17Z' fill='%23111'/%3E%3C/svg%3E");}

ul.header>li#header-phones .phones{position:absolute;right:0;z-index:-1;opacity:0;top:calc(100% + 0.375em);max-height:0;transition:max-height 0.1s ease 0s;padding-left:1em;padding-right:1em;}
ul.header>li#header-phones.clicked .phones{z-index:1;opacity:1;max-height:15em;}

ul.header>li#header-search>span{display:inline-block;border-width:1px;border-style:solid;border-radius:0.25em;padding:0.375em 0.5em;}
ul.header>li#header-search>span:before{content:"";background-size:cover;display:inline-block;width:1.5em;height:1.5em;vertical-align:middle;background:no-repeat center center;}
ul.header>li#header-search>span:before{background-image:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 512.03 512.03'%3E%3Cpath d='M508.5,468.9,387.1,347.5a11.87,11.87,0,0,0-8.5-3.5H365.4A207.44,207.44,0,0,0,416,208C416,93.1,322.9,0,208,0S0,93.1,0,208,93.1,416,208,416a207.44,207.44,0,0,0,136-50.6v13.2a12.3,12.3,0,0,0,3.5,8.5L468.9,508.5a12,12,0,0,0,17,0l22.6-22.6A12,12,0,0,0,508.5,468.9ZM208,368A160,160,0,1,1,368,208,160,160,0,0,1,208,368Z' fill='%23111'/%3E%3C/svg%3E");}

body:not(.search-is-clicked) ul.header+#srch{z-index:-1;opacity:0;max-height:0;overflow:hidden;padding:0 1em;}
body.search-is-clicked ul.header+#srch{opacity:1;z-index:1;max-height:6em;margin-bottom:0.375em;}

a.close-button,
ul.header>li.main-menu a.main-menu-close{display:inline-block;cursor:pointer; position:absolute;right:0.5em;top:0.5em;}
a.close-button:before,
ul.header>li.main-menu a.main-menu-close:before{font-family:FontAwesome;font-size:150%;content:"\f00d";font-weight:normal;}
ul.header>li.main-menu #main-menu-content{display:none;position:absolute;left:0;min-width:500%;max-width:1000%;padding:1em 2em 1em 1em;border-width:0.125em;border-style:solid;}


/* меню ссылок */
ul.header-pages-menu{margin:1em 0;}
ul.header-pages-menu li a{display:inline-block;padding:0.25em 0;}

.hPages{padding:0.75em 0 1em 0;}
.hPages a._usrLink{border:0;display:inline;}
.hPages a._usrLink:after{content:'';display:block;padding:0 0 0.25em 0;}

/* вход/регистрация ------------------------------------------------*/
ul.login{display:table;list-style:none;padding:0;margin:0 0 1em 0;}
ul.login li{display:table-cell;padding:0.25em 0;}
ul.login .customer-login{padding:0 1em 0 0;font-weight:bold;}
ul.login .customer-login:before{font-family:FontAwesome;content:"\f090";padding:0 0.6em 0 0;}
ul.login .customer-registration:before{font-family:FontAwesome;content:"\f234";padding:0 0.3em 0 0;}
ul.login .customer-name{font-weight:bold;padding:0 1em 0 0;}
ul.login .customer-name:before{font-family:FontAwesome;content:"\f007";padding:0 0.25em 0 0;font-weight:normal;}
ul.login .customer-logoff:before{font-family:FontAwesome;content:"\f235";padding:0 0.25em 0 0;}
ul.password-forgotten{display:inline-block;list-style:none;text-align:left;}
ul.password-forgotten li{display:block;line-height:1.2em;}

.phones{padding:0 0.5em;}
.phones ul{list-style:none;padding:0;margin:0;}
#main-menu-content .phones{padding:0;}
#main-menu-content .phones ul>li{display:block;width:100%;}

.phones ul>li{display:inline-block;width:49%;margin:0;}
.phones ul>li>a._usrLink{line-height:1;background-position:left top;background-repeat:no-repeat;padding:0 0.25em 0.5em 1.5em;}

.phones a._usrLink{border-width:0;display:inline-block;font-size:1.25em;font-weight:bold;white-space:nowrap;}
.email, .callback a, .schedule{position:relative;padding-left:1.5em;}
.callback{padding:0.5em 0;}
.callback a{display:inline-block;}
.email a:before,
.callback a:before,
.schedule:before{font-family:FontAwesome;font-weight:normal;position:absolute;left:0;line-height:1em;}

.email a:before{font-size:1em;content:"\f003";}
.callback a:before{font-size:1.25em;content:"\f095";}
.schedule:before{font-size:1.25em;content:"\f017";}

/* путь */
.path-navigation{padding:0.5em 1em;margin-bottom:0.5em;border-bottom-width:1px;border-bottom-style:solid;}
ul.path{display:table;padding:0;margin:0;list-style:none;}
ul.path li{display:table-cell;font-size:1.125em;}
ul.path li:first-child{padding-left:0;}
ul.path li a:before{font-family:FontAwesome;content:"\f104";font-weight:normal;padding:0 0.5em 0 0;}
ul.path li:first-child a:before{font-family:FontAwesome;content:"\f015";font-weight:normal;padding:0 0.25em 0 0;}
ul.path li:not(:nth-last-of-type(2)){display:none;}
/* поиск */
#srch{padding:0.5em 1em;transition:all 0.5s ease 0s;}
#srch form{margin:0;padding:0 ;position:relative;}
#srch .text{display:block;}
#srch #search_input{z-index:1;padding:0.75em 0.75em 0.75em 2.75em;width:100%;border-width:1px;border-style:solid;border-radius:0.375em;}
#srch #submit, #srch .clear{z-index:10;cursor:pointer;position:absolute;top:0;bottom:0;width:10%;text-align:center;}
#srch .clear{left:0.25em;}
#srch #submit{right:0.25em;}
#srch .clear:before{content:"\f057";font-family:FontAwesome;font-size:200%;font-style:normal;vertical-align:middle;}
#srch #submit:before{content:"\f002";font-family:FontAwesome;font-size:200%;font-style:normal;vertical-align:middle;}

#sch_result{position:absolute;left:0;right:0;z-index:1100;margin-top:calc(-1px - 0.375em);border-width:1px;border-style:solid;border-top:none;}
#sch_result div a{display:table;width:100%;}
#sch_result div a>span{display:table-cell;padding:0.5em 1em;}
#sch_result span.autoimage{text-align:center;vertical-align:middle;}
#sch_result span.autoimage i{width:7em;display:inline-block;}
#sch_result span.cptn{padding-left:0;width:100%;}
#sch_result .price .int{font-size:1em;}
/* страница товара */
.product-info-image{position:relative;overflow:hidden;}
.product-info .manufacturers-name{padding-bottom:0.5em;}

/* футер */
.footer{margin:0;padding:0.5em 0;text-align:center;}
.copy{text-align:center;padding:0.5em 0;}
.footer-contacts{padding:0.75em 0;text-align:center;}
.footer-contacts .phones{text-align:center;}
.footer-contacts .schedule:before{display:none;}
.footer-contacts .schedule strong{white-space:nowrap;}

.content{padding:0 1em 1em 1em;}
.content p{margin-bottom:0.75em;}
.content img{max-width:100%;}

/* категории товаров ------------------------------------------------*/

ul.categories-listing{list-style:none;width:100%;padding:0;margin:0;vertical-align:top;}
ul.categories-listing>li{width:50%;width:calc(100% / 2);position:relative;vertical-align:top;}
ul.categories-listing>li{display:inline-block;margin:0;padding:0 0 0.75em 0;border:0;}
ul.categories-listing>li:nth-of-type(2n){padding-left:0.375em;}
ul.categories-listing>li:nth-of-type(2n+1){padding-right:0.375em;}
ul.categories-listing>li .categories-name, ul.categories-listing li .categories-name a{height:2.4em;overflow:hidden;}
ul.categories-listing>li .categories-name{/*position:absolute;top:auto;left:0;right:0;bottom:0;*/text-align:center;}
ul.categories-listing>li .categories-name span{display:table;width:100%;}
ul.categories-listing>li .categories-name a{font-weight:bold;/*line-height:2.4em;*/display:table-cell;width:100%;vertical-align:middle;}

ul.categories-listing>li .categories-name{/*background:#000;opacity:0.75;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);-moz-opacity:0.75;-khtml-opacity:0.75;*/}
ul.categories-listing>li .categories-name:hover{/*text-decoration:none;opacity:0.9;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);-moz-opacity:0.9;-khtml-opacity:0.9;*/}

ul.nested-categories{list-style:none;padding:0;margin:1em 0 0 0;}
ul.nested-categories>li>a{display:inline-block;padding:0.25em 0;}

.category-image{display:inline-block;position:relative;width:100%;text-align:center;padding:0;margin:0;min-height:8em;}
.category-image a{/*position:absolute;top:0;bottom:0;right:0;left:0;text-align:center;*/}

@media only screen and (max-width:375px){
	.category-image{min-height:7em;}
}

#blockBundle1>a, #blockNewProducts>a, #blockSpecials>a{display:block;padding:0.5em;text-align:center;font-weight:bold;}

#blockBundle1>a:after,
#blockNewProducts>a:after,
#blockSpecials>a:after{font-family:FontAwesome;content:"\f101";display:inline-block;vertical-align:top;padding:0 0 0 0.5em;}

#blockComplects>*:first-child{text-align:center;padding:1em 0;}

/* кросс-фильтр в списке ------------------------------------------------*/
ul.cross-filter{display:block;list-style:none;margin:0 0 1em 0;line-height:1.25em;}
ul.cross-filter li{display:inline-block;padding:0;}
ul.cross-filter li:after{content:"|";padding:0 0.5em;}
ul.cross-filter li:last-child:after{content:"";padding:0;}
ul.cross-filter select{width:100%;}

/* сортировка в списке ------------------------------------------------*/
.sort-links{margin:0 0 1em 0;}
.sort-links ul{list-style:none;display:table;padding:0;margin:0;}
.sort-links ul li:first-child{padding:0 1em 0 0;}
.sort-links ul li{display:table-cell;padding:0;font-size:0.875em;}
.sort-links ul li i:after{font-family:FontAwesome;font-style:normal;padding:0 0.25em 0 0.25em;}
.sort-links ul li.price-sorted.asc i:after{content:"\f162";}
.sort-links ul li.price-sorted.desc i:after{content:"\f163";}
.sort-links ul li.date-sorted.desc i:after{content:"\f160";}
.sort-links ul li.ordered.desc i:after{content:"\f161";}


@media only screen and (max-width:414px){
	.sort-links ul li:first-child{display:none;}
}

/* листалка в списке ------------------------------------------------*/
.listing-split-links-pages ul{list-style:none;display:table;width:100%;margin:0 0 1em 0;}
.listing-split-links-pages ul li{display:table-cell;vertical-align:middle;white-space:nowrap;}
.listing-split-links-pages ul li:first-child{width:100%;}
.listing-split-links-pages ul li .productNumber{padding:0 0.5em 0 1em;}
.listing-split-links-pages ul li .pageNumber,
.listing-split-links-pages ul li .pageNext,
.listing-split-links-pages ul li .pagePrev,
.listing-split-links-pages ul li .pagePrevGroup,
.listing-split-links-pages ul li .pageNextGroup{display:inline-block;text-align:center;width:1.6em;height:1.6em;line-height:1.6em;}
.listing-split-links-pages ul li .pagePrev, .listing-split-links-pages ul li .pageNext{font-family:FontAwesome;}
.listing-split-links-pages ul li .pagePrev:before{content:"\f104";}
.listing-split-links-pages ul li .pageNext:before{content:"\f105";}

@media only screen and (max-width:480px){
	.listing-split-links-pages ul li .productNumber{padding:0 0.25em 0 0.5em;}
  .listing-split-links-pages ul li:first-child>span:first-child{display:none;}
}

@media only screen and (max-width:375px){
	.listing-split-links-pages ul li:first-of-type{display:none;}
}

/* показать еще */
.products-more{padding:1em 0;text-align:center;}

/* форма отправки */
input[type="text"], input[type="password"], select, textarea{border-width:1px;border-style:solid;padding:0.5em 0 0.5em 0.75em;}
input[type="number"]{border-width:1px;border-style:solid;width:4em;padding:0.5em 0.5em 0.5em 1em;text-align:center;}
textarea{width:100%;padding-right:0.75em;}
select>option{max-width:100%;width:100%;overflow:hidden;}

.send-form{width:100%;}
.send-form th{vertical-align:middle;text-align:left;font-size:125%;}
.send-form td{vertical-align:middle;text-align:left;}
.send-form td.vtop{vertical-align:top;}
.send-form td:nth-child(odd){width:20%;padding:0.25em 1em 0.25em 0;}
.send-form td:nth-child(even){width:80%;padding:0.25em 0;}
.send-form td:nth-child(even) input[type="text"],
.send-form td:nth-child(even) input[type="password"],
.send-form td:nth-child(even) select,
.send-form td:nth-child(even) textarea{width:100%;}
.send-form .caption{white-space:nowrap;}
.send-form .required .caption:after{content:' *';white-space:nowrap;}

.buttonsRow{margin:1em 0;clear:both;text-align:right;}

/* отзывы по товарам, статьям, новостям и др. ------------------------------------------------*/
ul.reviews-list{list-style:none;display:block;margin:0 0 1em 0;padding:0;}
ul.reviews-list>li{display:block;}

ul.reviews-list-item{display:table;list-style:none;margin:0;padding:0;}
ul.reviews-list-item>li{display:table-cell;padding:0 1em 0 0;}
ul.reviews-list-item>li:last-child{padding-right:0;}
ul.reviews-list-item>li:nth-child(3){font-weight:bold;}

ul.reviews-list>li{padding:0.5em 1em;}
ul.reviews-list>li.reviews-list-img{padding:1em 0;}
ul.reviews-list>li.reviews-list-img:nth-child(1){padding-top:0;}
ul.reviews-list>li.reviews-list-img>a{width:10%;display:inline-block;}
ul.reviews-list>li.reviews-list-img>a img.iH{width:100%;}

ul.reviews-list>li .products-name{width:90%;display:inline-block;vertical-align:top;padding:0 0 0 1em;}
ul.reviews-list>li .products-name>a:nth-child(1){font-weight:bold;display:block;padding:1em 0;}

/* корзина ------------------------------------------------*/
.shopping-cart-listing{width:100%;border-width:0.125em;border-style:solid;}
.shopping-cart-listing td{padding:1em;width:10%;border-width:0.125em;border-style:solid;}
.shopping-cart-listing th{font-weight:bold;text-align:left;vertical-align:middle;padding:1em;}
.shopping-cart-listing th.cart-heading-data{width:70%;}
.shopping-cart-listing td.cart-quantity{text-align:center;}
.shopping-cart-listing .product-image{float:left;width:20%;padding:0 1em 0 0;}
.shopping-cart-listing .product-name{display:inline-block;width:80%;}
.shopping-cart-listing .product-image img.iH{max-width:100%;width:auto;height:auto;}
.shopping-cart-listing .product-name a{font-weight:bold;}
.shopping-cart-listing, .shopping-cart-listing th, .shopping-cart-listing td{border-width:0.125em;border-style:solid;}
.subtotal-sum tr:last-child td{border-bottom-width:0.125em;border-bottom-style:solid;}
.orders-history, .orders-history th, .orders-history td{border-width:0.125em;border-style:solid;}

.subtotal-sum{width:100%;margin:0 0 1em 0;}
.subtotal-sum td{padding:1em 1em 0 1em;vertical-align:middle;}
.subtotal-sum td:first-child{width:70%;text-align:right;}
.subtotal-sum td:last-child{width:30%;white-space:nowrap;text-align:right;padding-right:0;}
.subtotal-sum tr:last-child td{padding-bottom:1em;border-bottom-width:0.125em;border-bottom-style:solid;}
.subtotal-sum .cart-coupon-code input{width:auto;}
.subtotal-sum .cart-coupon-code td:last-child, .recalc-cart td:last-child{ padding-left:0;}

.checkout-shipping, .checkout-payment{width:100%;}
.checkout-shipping td, .checkout-payment td{vertical-align:middle;}
.checkout-shipping td.checkoutStepSel_radio, .checkout-payment td.checkoutStepSel_radio{width:1%;padding:0.125em 1em 0.125em 1em;}

ul.shopping-cart-checkout{list-style:none;display:table;width:100%;}
ul.shopping-cart-checkout>li{display:table-cell;}

/* история заказов ------------------------------------------------*/
.orders-history{width:100%;}
.orders-history th{font-weight:bold;text-align:left;vertical-align:middle;padding:1em;width:25%;}
.orders-history td{padding:1em;vertical-align:middle;}
.orders-history, .orders-history th, .orders-history td{border-width:0.125em;border-style:solid;}

/* личный кабинет ------------------------------------------------*/
.shipping-address-label, .shipping-method, .payment-method{padding-bottom:1em;}

/* стрелки вверх ------------------------------------------------*/
#topLeft{left:0;display:none!important;}
#topRight{right:0;}
#topLeft:before, #topRight:before{font-family:FontAwesome;font-size:400%;content:"\f106";display:block;width:1em;line-height:1em;text-align:center;}
#topLeft, #topRight{width:4em;height:4em;position:fixed;cursor:pointer;bottom:0;-moz-border-radius:50%;-webkit-border-radius:50%;-khtml-border-radius:50%;border-radius:50%;opacity:0.25;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=25);-moz-opacity:0.5;-khtml-opacity:0.5;}
#topLeft:hover, #topRight:hover{text-decoration:none;opacity:0.5;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);-moz-opacity:0.5;-khtml-opacity:0.5;}

/* цена */
.price:not(.old){line-height:1.25em;}
.price .int{font-size:2.5em;}
s.price{text-decoration:line-through;font-size:1em;}
span.price.sale{}

.price .dec, .price .pnt{display:none;}
.price i{font-style:normal;}

.product-price .price.old{font-size:0.75em;display:inline-block;/*margin-top:1em;*/}

#blockComplects .price .int{font-size:1.25em;}
#blockComplects .price.old .int{font-size:1em;font-weight:normal;}

.products-x-icons{position:absolute;top:0;right:0;height:auto;z-index:10;}
.products-x-icons{display:inline-block;width:2.5em;height:2.5em;background-position:center;background-repeat:no-repeat;background-size:contain;}
.products-x-icons + .products-x-icons{top:calc(2.5em);}
.products-x-icons + .products-x-icons + .products-x-icons{top:calc(2.5em + 2.5em);}

ul.product-info .products-x-icons{right:1em;top:1em;width:4.5em;height:4.5em;}
ul.product-info .products-x-icons + .products-x-icons{top:calc(1em + 4.5em);}
ul.product-info .products-x-icons + .products-x-icons + .products-x-icons{top:calc(1em + 4.5em + 4.5em);}



.modal-block{position:fixed;top:0;bottom:0;right:0;left:0;z-index:9999;}
.v-align{position:absolute;top:0;bottom:0;left:0;right:0;}
.v-align i:last-child{display:inline-block;height:100%;vertical-align:middle;width:0;}
.modal-content{vertical-align:middle;text-align:center;display:inline-block;width:100%;color:#fff;}
.modal-content:after{content:"";z-index:-1;position:absolute;left:0;right:0;top:0;bottom:0;opacity:0.75;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=75);-moz-opacity:0.75;-khtml-opacity:0.75;}
.modal-content:after{background-color:#000;}

.modal-content .btns{margin-top:1em;}
.modal-content .btns .btn{padding-left:1em;padding-right:1em;min-width:15em;}


#modalCart{position:fixed;top:1em;bottom:1em;right:1em;left:1em;z-index:9999;border-radius:0.5em;}
#modalCart>iframe{height:100%;width:100%;max-width:none;max-height:none;border-radius:0.5em;}


.pb_kredit{text-align:right;padding:1em 0 0 0;}
.pb_kredit>a{display:inline-block;text-align:center;width:11em;height:8em;padding:0.5em;margin:0 0.5em;border-radius:0.3125em;border-width:2px;border-style:solid;}
.pb_kredit>a>strong{display:block;}
.pb_kredit>a:hover{text-decoration:none;}
.pb_kredit>a>img{width:4em;height:4em;}
.pb_kredit>a>span{font-weight:bold;}

.complectProds .pb_kredit{text-align:right;padding:1em 0 0 0;font-size:8pt;margin:0 -0.5em 0 -0.5em;}
.complectProds .pb_kredit>a{width:8em;vertical-align:top;}

/* рейтинг ------------------------------------------------*/
.rating{display:inline-block;position:relative;}
.rating>div:before{font-family:FontAwesome;font-size:1.25em;letter-spacing:0.125em;content:"\f005\f005\f005\f005\f005";}
.rating .rating-good{position:absolute;top:0;bottom:0;left:0;overflow:hidden;}
.rating .rating-bad{opacity:0.6;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60);-moz-opacity:0.6;-khtml-opacity:0.6;}

.rating>span{font-family:FontAwesome;font-size:1.5em;letter-spacing:0.125em;cursor:pointer;}
.rating>span:before{content:"\f005";}
.rating>span:hover~span,
.rating>span.sel~span{opacity:0.4;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=40);-moz-opacity:0.4;-khtml-opacity:0.4;}

/* отзывы по товарам, статьям, новостям и др. ------------------------------------------------*/
ul.reviews-list{list-style:none;display:block;margin:0;padding:0;}
ul.reviews-list>li{display:block;}
ul.reviews-list>li:nth-child(2n){padding-top:1em;padding-bottom:1em;margin:0.75em 0;}
ul.reviews-list>li:last-child{margin-bottom:1em;}

ul.reviews-list>li{padding:0.5em 1em;}
ul.reviews-list>li.reviews-list-img{padding:1em 0;}
ul.reviews-list>li.reviews-list-img:nth-child(1){padding-top:0;}
ul.reviews-list>li.reviews-list-img>a{width:10%;display:inline-block;padding:0.5em;border-width:1px;border-style:solid;}
ul.reviews-list>li.reviews-list-img>a img.iH{width:100%;}

ul.reviews-list>li .products-name{width:90%;display:inline-block;vertical-align:top;padding:0 0 0 1em;}
ul.reviews-list>li .products-name>a:nth-child(1){display:block;padding:1em 0;}

.reviews-list .rvYesNo>span:first-child,
.reviews-list .reviews-plus>span:first-child,
.reviews-list .reviews-minus>span:first-child{font-weight:bold;}

.reviews-list .reviews-answer{padding:1em 0 0 0;}
.reviews-list .reviews-answer>span:first-child{display:block;font-weight:bold;}

.reviews-list .rvYesNo{margin-top:1em;}
.reviews-list .rvYesNo a:before{font-family:FontAwesome;font-size:1em;font-style:normal;min-width:1.5em;text-align:center;display:inline-block;}
.reviews-list .rvYesNo a.rvYes:before{content:"\f087";}
.reviews-list .rvYesNo a.rvNo:before{content:"\f088";}
.reviews-list .rvYesNo a.rvYes:hover:before{content:"\f164";}
.reviews-list .rvYesNo a.rvNo:hover:before{content:"\f165";}
.reviews-list .rvYesNo + div{margin-top:1em;}

ul.reviews-list-item{display:block;list-style:none;margin:0 0 1em 0;padding:0;}
ul.reviews-list-item>li{display:inline-block;padding:0 1em 0 0;}
ul.reviews-list-item>li:last-child{font-weight:bold;padding-right:0;}

.main>span#btnCats{display:block;text-align:center;line-height:2.25em;width:calc(100% - 2 * 1em);margin-left:1em;margin-right:1em;border-radius:0.25em;position:relative;}
.main>span#btnCats:after{font-family:FontAwesome;line-height:1.5em;position:absolute;top:0;bottom:0;content:"\f107";right:0.75em;line-height:2.25em;}
.main>span#btnCats.open:after{content:"\f057";}
.main>span#btnCats:not(.open)+#catsBoxContainer{max-height:0;overflow:hidden;}
.main>span#btnCats+#catsBoxContainer{transition:all 0.5s ease 0s;}
.main>span#btnCats.open+#catsBoxContainer{max-height:1000em;}


.menu{margin:0 1em 1em 1em;overflow-y:auto;}
.menu ul{margin:0;list-style:none;}

.menu ul>li.children:not(.open)>a+ul{display:none;}

.menu a{display:block;position:relative;text-transform:uppercase;}
.menu a>span:before{font-family:FontAwesome;line-height:1.5em;position:absolute;top:0;bottom:0;}

.menu .current>a, .menu .open>a{font-weight:bold;}

.menu .L0item>a{padding:0.625em 1em 0.625em 1em;/*border-width:1px;border-style:solid;border-color:transparent;*/}
.menu .L0item>a>span:before{content:"\f105";right:0.5em;left:auto;font-size:150%;font-style:normal!important;}
.menu .L0item.children>a>span:before{content:"\f107";right:0.5em;left:auto;font-size:150%;}
.menu .L0item.children.open>a>span:before{content:"\f106";}
.menu .L0item>a:focus,
.menu .L0item.open>a{border-radius:0.375em;/*border-color:#fff;*/}

.menu .L1{margin-top:0.5em;margin-bottom:0.5em;}
.menu .L1 a{padding:0.3em 0 0.3em 1.875em;text-transform:none;border:none;}
.menu .L1 a>span:before{content:"\f105";left:0;right:auto;font-size:100%;padding:0.1em 0 0 1em;}

.menu .L1 .L1item.children.open>a>span:before,
.menu .L1 a:hover span:before, .menu .L1 .current>a>span:before{content:"\f102";padding-left:0.75em;}

.menu .L1 li:first-child a{border-top:none;}
.menu .L1 li:last-child a{padding-bottom:0.5em;}
.menu .L1 li>a{font-size:0.9375em;}
.menu .L1 .L1item.children:not(.open)>a>span:before{content:"\f103";padding-left:0.75em;}


.menu .L2 a>span:before{padding-left:1.5em;}

.menu .L1item:not(.open) .L2{display:none;}
.menu .L2 a{padding:0.3em 0 0.3em 2.25em;}
.menu .L2 li>a{font-size:0.9375em;}
.menu .L0>li#c221{display:none;}

/* группировка фильтр + сортировка ------------------------------------------------*/
#showButtons{margin-bottom:1em;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
  align-content: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;}
#showButtons:empty{display:none;}
#showButtons>button{width:calc(100% / 2 - 0.25em * 2);line-height:2.5em;border-width:0;border-style:solid;text-transform:uppercase;border-radius:0.5em;}
#showButtons>button:after{font-family:FontAwesome; content:"\f0d7";padding-left:0.5em;}
#showButtons>#showFilter:after{content:none;}
#showButtons>#showFilter:before{font-family:FontAwesome; content:"\f0b0";padding-right:0.5em;}
#showButtons>#showFilter:not(:first-child){width:calc(50% - 0.5em);margin-left:0.5em;}
#showButtons>#showSort:first-child:not(:last-child){width:calc(50% - 0.5em);margin-right:0.5em;}
#showButtons>button.open:after{content:"\f0da";}

.content #box_filter.box{margin:0;padding:0;}
.content #box_filter.box .box-content{padding:0;margin:0;}
.content:not(.sort-open) .sort-links{max-height:0;padding-bottom:0;overflow:hidden;}
.content:not(.filter-open) #box_filter.box{max-height:0;overflow:hidden;}

input[type="number"].has-spin{margin:0 0.5em;height:calc(2em + 1px * 2);}
input[type="number"]{-moz-appearance:textfield;padding:0.5em 0;font-size:1em;max-width:5em;min-width:2.5em;height:calc(2em / 1 + 2 * 1px);}
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button{-webkit-appearance:none;margin:0;}

span.spinPlus,span.spinMinus{cursor:pointer;display:inline-block;position:relative;line-height:0;vertical-align:top;height:calc(2em + 2 * 1px);width:calc(2em + 2 * 1px);margin:0;text-align:center;border-width:1px;border-style:solid;-moz-transition:all 0.5s ease-in;-webkit-transition:all 0.5s ease-in;-o-transition:all 0.5s ease-in;transition:all 0.5s ease-in;}
span.spinMinus:before,span.spinPlus:before{content:"";width:calc(2em / 2);position:absolute;height:1px;left:calc(2em / 2 / 2);top:50%;}
span.spinPlus:after{content:"";height:calc(2em / 2);position:absolute;width:1px;top:calc(2em / 2 / 2 + 1px / 2);left:calc(50% - 1px / 2);}
